[<text>
<title>treasury balances at fed rose on march 23</title>
<dateline>    washington, march 24 - </dateline>treasury balances at the federal
reserve rose on march 23 to 3.332 billion dlrs from 3.062
billion dlrs on the previous business day, the treasury said in
its latest budget statement.
    balances in tax and loan note accounts fell to 15.513
billion dlrs from 17.257 billion dlrs on the same respective
days.
    the treasury's operating cash balance totaled 18.845
billion dlrs on march 23 compared with 20.318 billion dlrs on
march 20.
 reuter
</text>]